Bug 1010054 - [abrt] control-center-3.9.91-1.fc20: g_type_check_instance_cast: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.9.91-1.fc20: g_type_check_instance_cast: Process /usr...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:dc3efdf6484f2b24961ad367d70...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-19 15:49 EDT by joel
Modified: 2013-09-20 11:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-20 11:40:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.95 KB, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: core_backtrace (12.45 KB, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: dso_list (24.78 KB, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: environ (1.26 KB, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: maps (114.86 KB, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: open_fds (695 bytes, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-09-19 15:49 EDT, joel
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 708468 None None None Never

  None (edit)
Description joel 2013-09-19 15:49:12 EDT
Version-Release number of selected component:
control-center-3.9.91-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-control-center
kernel:         3.11.1-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 18 17:34:54 localhost abrt[3164]: Saved core dump of pid 2666 (/usr/bin/gnome-control-center) to /var/tmp/abrt/ccpp-2013-09-18-17:34:54-2666 (68046848 bytes)

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_type_check_instance_cast at gtype.c:4008
 #1 populate_ui at net-device-ethernet.c:384
 #2 device_ethernet_refresh_ui at net-device-ethernet.c:235
 #7 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1736
 #12 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1789
 #13 dbus_g_proxy_manager_filter at dbus-gproxy.c:1356
 #19 g_main_context_iteration at gmain.c:3773
 #20 g_application_run at gapplication.c:1635
Comment 1 joel 2013-09-19 15:49:15 EDT
Created attachment 800111 [details]
File: backtrace
Comment 2 joel 2013-09-19 15:49:18 EDT
Created attachment 800112 [details]
File: cgroup
Comment 3 joel 2013-09-19 15:49:22 EDT
Created attachment 800113 [details]
File: core_backtrace
Comment 4 joel 2013-09-19 15:49:25 EDT
Created attachment 800114 [details]
File: dso_list
Comment 5 joel 2013-09-19 15:49:27 EDT
Created attachment 800115 [details]
File: environ
Comment 6 joel 2013-09-19 15:49:30 EDT
Created attachment 800116 [details]
File: exploitable
Comment 7 joel 2013-09-19 15:49:33 EDT
Created attachment 800117 [details]
File: limits
Comment 8 joel 2013-09-19 15:49:36 EDT
Created attachment 800118 [details]
File: maps
Comment 9 joel 2013-09-19 15:49:39 EDT
Created attachment 800119 [details]
File: open_fds
Comment 10 joel 2013-09-19 15:49:42 EDT
Created attachment 800120 [details]
File: proc_pid_status

Note You need to log in before you can comment on or make changes to this bug.